## full_oppo6765_19451-user 9 PPR1.180610.011 eng.root.20201126.014332 release-keys
- Manufacturer: oppo
- Platform: mt6765
- Codename: OP4BFB
- Brand: OPPO
- Flavor: full_oppo6765_19451-user
- Release Version: 9
- Id: PPR1.180610.011
- Incremental: eng.root.20201126.014332
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: OPPO/CPH2083/OP4BFB:9/PPR1.180610.011/1572000930:user/release-keys
- OTA version: 
- Branch: full_oppo6765_19451-user-9-PPR1.180610.011-eng.root.20201126.014332-release-keys
- Repo: oppo/OP4BFB
